Bug 216393 - Install FC6 64 bit on IBM x226 with ServeRAID 7e
Install FC6 64 bit on IBM x226 with ServeRAID 7e
Status: CLOSED DUPLICATE of bug 409931
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
6
other Linux
medium Severity urgent
: ---
: ---
Assigned To: Anaconda Maintenance Team
bzcl34nup
:
: 216394 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-20 02:55 EST by Swagato Paul
Modified: 2008-04-24 10:18 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-24 10:18:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Bug reported by anaconda.... (56.90 KB, text/plain)
2006-11-20 02:55 EST, Swagato Paul
no flags Details

  None (edit)
Description Swagato Paul 2006-11-20 02:55:23 EST
Description of problem:

I want to install Fedora Core 6 (64 bit version) on IBM xSeries 226(type 8648-
IAS) with 5GB RAM.
It has IBM ServeRAID 7e( Adaptec HostRAID) controller.
I have configured RAID10 with 4 U320 IBM SCSI disk.
Whien I am trying to install the OS 
it gives a bug report.
Debug page shows: type mismatch for d8000000, 1000000 old: uncachable new: 
write-combining.... 

The entire report is attached with it.
Comment 1 Swagato Paul 2006-11-20 02:55:23 EST
Created attachment 141623 [details]
Bug reported by anaconda....
Comment 2 Chris Lumens 2006-11-20 10:55:44 EST
*** Bug 216394 has been marked as a duplicate of this bug. ***
Comment 3 Jeremy Katz 2006-11-28 13:03:42 EST
Does it work better if you boot with 'linux nodmraid'?
Comment 4 Red Hat Bugzilla 2007-06-11 23:24:30 EDT
requested by Jams Antill
Comment 5 Bug Zapper 2008-04-04 00:48:04 EDT
Fedora apologizes that these issues have not been resolved yet. We're
sorry it's taken so long for your bug to be properly triaged and acted
on. We appreciate the time you took to report this issue and want to
make sure no important bugs slip through the cracks.

If you're currently running a version of Fedora Core between 1 and 6,
please note that Fedora no longer maintains these releases. We strongly
encourage you to upgrade to a current Fedora release. In order to
refocus our efforts as a project we are flagging all of the open bugs
for releases which are no longer maintained and closing them.
http://fedoraproject.org/wiki/LifeCycle/EOL

If this bug is still open against Fedora Core 1 through 6, thirty days
from now, it will be closed 'WONTFIX'. If you can reporduce this bug in
the latest Fedora version, please change to the respective version. If
you are unable to do this, please add a comment to this bug requesting
the change.

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we are following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.

And if you'd like to join the bug triage team to help make things
better, check out http://fedoraproject.org/wiki/BugZappers
Comment 6 Joel Andres Granados 2008-04-24 10:18:36 EDT
There is a bug where the dmraid stuff just blocks.  This bug has not been solved
yet and we are still working to fix it.   However there is a work around.  If
you use nodmraid, the installer will ignore/skip the dmraid stuff allowing the
install to finish.  This is a workaround and does not fix the problem.
There is a long list of bugs that are filed against this problem.  This bug is
one of them.  We have decided to close all the related nodmraid bugs and leave
just one open that will represent all of the others.  So this bug will be duped
for this reason.

*** This bug has been marked as a duplicate of 409931 ***

Note You need to log in before you can comment on or make changes to this bug.